安装pwntools问题及解决

参考链接:https://blog.csdn.net/bitsec/article/details/80995876 使用最简单的安装方法: sudo pip install pwntools 但安装出现错误: You must install the Python development headers! $ apt-get install python-dev apt-get install python-dev 又出现如下错误: The following packages have unmet dependencies: python2.7-dev : Depends: python2.7 (= 2.7.6-8) but 2.7.6-8ubuntu0.2 is to be installed Depends: libpython2.7-dev (= 2.7.6-8) but it is not going to Read more…